import Panel from "../views/Panel"

export default class NoWaterPanel extends Panel{
    constructor(data){
        super(data)
    }

    public closeBtn:eui.Image;

    public get skinKey() {
        return 'NoWaterPanel'
    }
}